/*
Theme Name:     Untill child theme
Theme URI:      http://www.untill.com
Description:    Child theme for Enfold theme
Author:         Albert Gunst
Author URI:     http://www.untill.com
Template:       enfold                             
Version:        0.1.0
*/
@import url("../enfold/style.css");

.avia_textblock h6 {
	font-family:lato;
	font-size:32px;
	font-weight:700;
	color:#9d9c9c;
}
.avia_textblock h5 {
	font-family:lato;
	font-size:20px;
	font-weight:300;
	color:#000000;
}
.avia_textblock h4 {
	font-family:lato;
	font-size:28px;
	font-weight:300;
	color:#999999;
}
.avia_textblock h3 {
	font-family:lato;
	font-size:32px;
	font-weight:300;
	color:#000000;
}
.avia_textblock h2 {
	font-family:lato;
	font-size:36px;
	font-weight:700;
	text-transform: none!important;
}
.avia_textblock h1 {
	font-family:lato;
	font-size:54px;
	font-weight:900;
	text-transform: none!important;
}
.avia_textblock p {
	font-family:lato;
	font-size:15px;
	font-weight:300;
}
#map_canvas_1 path:not([fill^="#ffffff"]):hover {
fill:white;
}
#map_canvas_3 path:not([fill^="#ffffff"]):hover {
fill:white;
}

#bbpress-forums {
	background: transparent;
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
	font-size: 14px;
}